body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins';
}
img {
	max-width: 100%;
	height: 0 auto;
}
a {
	text-decoration: none !important;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}

/* Fonts Poppins Family */

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Regular.woff2') format('woff2'),
         url('../fonts/Poppins-Regular.woff') format('woff'),
         url('../fonts/Poppins-Regular.ttf') format('truetype'),
         url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Medium.woff2') format('woff2'),
         url('../fonts/Poppins-Medium.woff') format('woff'),
         url('../fonts/Poppins-Medium.ttf') format('truetype'),
         url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
         url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Bold.woff2') format('woff2'),
         url('../fonts/Poppins-Bold.woff') format('woff'),
         url('../fonts/Poppins-Bold.ttf') format('truetype'),
         url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.header-sec{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    animation: smoothScroll .6s forwards;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    z-index: 999;
}
.darkHeader {
    background-color: #fff;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    padding: 15px 0;
}
.header-top{
    padding-top: 15px;
    padding-bottom: 30px;
}
.darkHeader .header-top{
    padding-top: 0;
    padding-bottom: 25px;
}
.header-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.rmp-menu-title-image {
    width: 85%;
    height: 100%;
}
.rmp-container .rmp-menu-title .rmp-menu-title-image{
	 margin-bottom: 25px !important;
}
#rmp-menu-title-141{
	padding-top: 20% !important;
}
.header-logo img{
	width: 415px;
    height: auto;
    transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
}
.header-loc strong{
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
}
.darkHeader .header-loc strong{
    color: #000;
}
.header-call a{
    display: inline-block;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    vertical-align: middle;
    padding-left: 5px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header-call a:hover{
    color: #f1c357;
}
.darkHeader .header-call a{
    color: #000;
}
.darkHeader .header-call a:hover{
    color: #f1c357;
}
.header-info .header-btn{
    border-radius: 30px;
    position: relative;
    padding: 15px 30px;
    display: inline-block;
    margin-left: 18px;
    font-size: 16px;
    color: #000000;
    text-transform: capitalize;
    font-weight: 500;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header-info .header-btn:hover{
    background-color: #f1c357;
}
.header-info .header-btn::after{
    content: "";
    position: absolute;
    background: url("../images/btn-bg.png") #f1c357 no-repeat;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 30px;
    z-index: -1;
}
.header-menu{
    text-align: center;
}
.header-menu ul{
    margin: 0;
    padding: 0;
}
.header-menu ul li{
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}
.header-menu ul li:last-child{
    margin-right: 0;
}
.header-menu ul li a{
    display: inline-block;
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    text-transform: capitalize;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header-menu ul li a:hover{
    color: #f1c357;
}
.darkHeader .header-menu ul li a{
    color: #000;
}
.darkHeader .site-navigation .current_page_item > a{
	color: #f1c357;
}
.darkHeader .header-menu ul li a:hover{
    color: #f1c357;
}
.banner-sec{
    background: url("../images/bannner-img.jpg") no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 260px 0 180px;
    position: relative;
}
 .banner-sec::after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background-image: -moz-linear-gradient(270deg, rgb(0 0 0 / 30%) 20%, rgb(0 0 0 / 0%) 100%);
    background-image: -webkit-linear-gradient(270deg, rgb(0 0 0 / 30%) 20%, rgb(0 0 0 / 0%) 100%);
    background-image: -ms-linear-gradient(270deg, rgb(0 0 0 / 30%) 20%, rgb(0 0 0 / 0%) 100%);
} 
.banner-sec .container{
    position: relative;
    z-index: 1;
}
.banner-content{
    text-align: center;
}
.banner-head{
    font-size: 60px;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.banner-txt{
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 40px;
}
.banner-btn a{
    border-radius: 30px;
    position: relative;
    padding: 15px 30px;
    display: inline-block;
    font-size: 16px;
    color: #000000;
    font-weight: 500;
    text-transform: capitalize;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.banner-btn a:nth-child(2){
    margin: 0 10px;
}
.banner-btn a::after{
    content: "";
    position: absolute;
    background: url("../images/btn-bg.png") #f1c357 no-repeat;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 30px;
    z-index: -1;
}
.banner-btn a:hover {
    background-color: #f1c357;
}
.about-sec{
   padding-top: 80px;
   padding-bottom: 100px;
   background: url("../images/about-coins-img.png") no-repeat bottom right;
   background-size: auto;
}
/* .about-left{
	position: relative;
}
.about-left:after{
	position: absolute;
    content: "";
    top: 0;
    bottom: 85%;
    left: 0;
    width: 100%;
    background-image: -moz-linear-gradient(270deg, rgb(0 0 0 / 13%) 20%, rgb(0 0 0 / 0%) 100%);
    background-image: -webkit-linear-gradient(270deg, rgb(0 0 0 / 13%) 20%, rgb(0 0 0 / 0%) 100%);
    background-image: -ms-linear-gradient(270deg, rgb(0 0 0 / 13%) 20%, rgb(0 0 0 / 0%) 100%);
	 border-radius: 20px 20px 0 0;
} */
/* .about-left img{
   width: 100%;
   border-radius: 20px;
} */
.about-price01{
	background: #f5f5f5;
	min-height: 100%;
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.about-price-head{
	background-color: #f1c357;
	padding: 10px;
	text-align: center;
	font-size: 18px;
    text-transform: capitalize;
    color: #000000;
    font-weight: 600;
    line-height: 1.2;
}
.table-buy{
	border: none;
}
.table-buy tr:nth-child(odd){
	background-color: #fff;
}
.table-buy tr:nth-child(even) {
    background-color: #E7E9EB;
}
.table-buy td, .table-buy th{
    padding: 12px 8px;
	border: none;
}
.table-buy td{
	color: #000;
    font-size: 15px;
	font-weight: 500;
	min-width: 83px;
}
.td-two-click .click-btn{
	color: #f1c357;
}
.about-left img{
	padding: 7px;
    box-shadow: 0px 0px 4px #8f8f8f;
    border-radius: 20px;
}
.about-head{
    font-size: 37px;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px;
}
.about-txt{
    font-size: 16px;
    color: #000000;
    font-weight: normal;
    margin-bottom: 25px;
}
.about-list ul{
	margin: 0;
	padding: 0;
}
.about-list ul li{
	background: url("../images/list-img.png");
    background-position: top 4px left;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-size: 18px;
    color: #000000;
    font-size: 16px;
    font-weight: normal;
    list-style: none;
    padding-bottom: 6px;
}
.about-btn a{
    border-radius: 30px;
    position: relative;
    padding: 15px 30px;
    display: inline-block;
    font-size: 16px;
    color: #000000;
    font-weight: 500;
    text-transform: capitalize;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.about-btn a:hover{
    background-color: #f1c357;
}
.about-btn a::after {
    content: "";
    position: absolute;
    background: url("../images/btn-bg.png") #f1c357 no-repeat;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 30px;
    z-index: -1;
}
.how-it-works{
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../images/how-it-bg-img.jpg") no-repeat center;
    background-size: cover;
	background-attachment: fixed;
    position: relative;
}
.how-it-works::before {
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.how-it-works .container{
    position: relative;
    z-index: 1;
}
.how-it-head{
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
    color: #fefefe;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 50px;
}
.how-part{
    text-align: center;
}
.how-icon{
    width: 169px;
    height: 169px;
    line-height: 169px;
    border-radius: 85px;
    background-color: #ebb349;
    text-align: center;
    box-shadow: inset 0 0 13.5px rgba(0,0,0,0.74);
    background-color: #ebb349;
    border: 4px solid #161616;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    margin:  0 auto;
    margin-bottom: 18px;
}
.how-icon:hover{
    background-color: #eca725;
}
.how-title{
    font-size: 30px;
    color: #ffffff;
    font-weight: 500;
    line-height: 1.2;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.how-txt{
    font-size: 15px;
    color: #ffffff;
    font-weight: normal;
}
.services-sec{
    padding-top: 80px;
    padding-bottom: 150px;
    background: url("../images/gold-img01.png") no-repeat, url("../images/gold-img02.png") no-repeat;
    background-position: left bottom, right bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: auto, auto;
}
.services-head{
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 8px;
}
.services-part{
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0px 0px 4px #8f8f8f;
}
.services-part img{
    border-radius: 20px;
    position: relative;
    width: 100%;
}
.services-title{
    font-size: 24px;
    color: #d7a603;
    font-weight: bold;
    line-height: 1.2;
    text-transform: capitalize;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 15px;
    text-align: center;
    z-index: 1;
	padding: 0 10px;
}
.services-part::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    min-height: 40%;
    background-image: -moz-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.looking-sec{
    background-color: #eca725;
    position: relative;
}
.looking-sec .container{
	position: relative;
	z-index: 1;
}
.looking-left img{
    margin-top: -70px;
}
.looking-head{
    font-size: 40px;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px;
}
.looking-txt{
    font-size: 16px;
    color: #000000;
    font-weight: normal;
    margin-bottom: 30px;
}
.looking-btn a{
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    background-color: #000;
    border-radius: 30px;
    padding: 15px 25px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.looking-btn a:hover{
    background-color: #fff;
    color: #000;
}
.looking-gold-part{
    position: absolute;
    right: 0;
    bottom: 0;
}
.looking-gold-part img{
	max-width: 200px;
}
.looking-gold-part img:last-child{
   vertical-align: bottom;
}
.gold-loan-sec{
    padding-top: 80px;
    padding-bottom: 80px;
}
.gold-loan-head{
    font-size: 40px;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
}
.gold-loan-txt{
    font-size: 16px;
    color: #6b6b6b;
    font-weight: normal;
    margin-bottom: 30px;
}
.gold-loan-btn a{
    border-radius: 30px;
    position: relative;
    padding: 15px 30px;
    display: inline-block;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    box-shadow: 0px 4px 4.5px rgba(0,0,0,0.73);
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.gold-loan-btn a:hover{
    color: #000000;
    background-color: #f1c357;
}
.gold-loan-btn a::after {
    content: "";
    position: absolute;
    background: url("../images/btn-bg.png") #f1c357 no-repeat;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 30px;
    z-index: -1;
}
.gold-loan-right img{
    border-radius: 20px;
    width: 100%;
	padding: 7px;
    box-shadow: 0px 0px 4px #8f8f8f;
}
.gold-dealer-sec{
    padding: 65px 0;
    background: url("../images/gold-dealer-bg-img.jpg") no-repeat center;
    background-size: cover;
    position: relative;
    z-index: 0;
}
.gold-dealer-head{
    font-size: 50px;
    line-height: 1.1;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 20px;
}
.gold-dealer-head strong{
    -webkit-background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
    background-image: url("../images/btn-bg.png");
    background-repeat: repeat;
    background-position: center;
    background-size: auto;
}
.gold-dealer-btn a{
    border-radius: 30px;
    position: relative;
    padding: 15px 30px;
    display: inline-block;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    box-shadow: 0px 4px 4.5px rgba(0,0,0,0.73);
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.gold-dealer-btn a:hover{
    color: #000000;
    background-color: #f1c357;
}
.gold-dealer-btn a::after {
    content: "";
    position: absolute;
    background: url("../images/btn-bg.png") #f1c357 no-repeat;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 30px;
    z-index: -1;
}
footer{
    padding-top: 60px;
    background: url("../images/footer-bg-img.jpg") #000;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
.footer-logo{
    text-align: center;
    margin-bottom: 50px;
}
.footer-title{
    font-size: 24px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 25px;
}
.footer-list ul{
    margin: 0;
    padding: 0;
}
.footer-list ul li{
    list-style: none;
    padding-bottom: 15px;
}
.footer-list ul li img{
    margin-right: 10px;
}
.footer-list ul li a{
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.footer-info ul li a{
	text-transform: lowercase;
}
.footer-list ul li:last-child{
    padding-bottom: 0;
}
.footer-list ul li a:hover{
    color: #f1c357;
    padding-left: 5px;
}
.footer-list ul li strong{
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
}
.copy-right-txt{
   border-top: 1px solid #ffffff8a;
   margin-top: 40px;
   padding: 15px 0;
   text-align: center;
   font-size: 16px;
   color: #ffffff;
   font-weight: normal;
}
.copy-right-txt a{
    display: inline-block;
    color: #fff;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.copy-right-txt a:hover{
   color: #f1c357;
}
.es-form-field-container #esfpx_email_73a99849fdf04{
	background-color: #fff;
	border-radius: 30px;
	padding: 15px 15px;
	width: 100%;
	text-transform: none;
	font-size: 14px !important;
	color: #3c3c3c !important;
	font-weight: normal !important;
}
#es_form_f5-n1 input{
	border-radius: 30px;
    position: relative;
    padding: 15px 35px;
    display: inline-block;
    font-size: 16px;
    color: #fff;
	text-transform: uppercase;
	background-color: #f1c357;
    font-weight: 500;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
#es_form_f5-n1 input::after{
    content: "" ;
    position: absolute;
    background: url("../images/btn-bg.png") #f1c357 no-repeat;
    width: 100% ;
    height: 100%;
    left: 0 ;
    top: 0 ;
    border-radius: 30px ;
    z-index: -1;
}

#back2Top.show {
    opacity: 1;
    right: 15px;
}
#back2Top {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 25px;
    z-index: 999;
    padding-top: 5px;
    cursor: pointer;
    position: fixed;
    bottom: 54px;
    right: -30px;
    color: #fff;
    background: #efbd53;
    text-align: center;
    opacity: 0;
    transition: ease 0.2s all 0s;
}
.page .entry-header, .blog_page_header {
    background: url("../images/bannner-img.jpg") no-repeat;
    background-size: cover !important;
    background-position: top center !important;
    max-width: 100% !important;
    padding: 240px 0 140px !important;
    margin: 0 0 50px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background-image: -moz-linear-gradient(270deg, rgb(0 0 0 / 30%) 20%, rgb(0 0 0 / 0%) 100%);
    background-image: -webkit-linear-gradient(270deg, rgb(0 0 0 / 30%) 20%, rgb(0 0 0 / 0%) 100%);
    background-image: -ms-linear-gradient(270deg, rgb(0 0 0 / 30%) 20%, rgb(0 0 0 / 0%) 100%);
}
.page .entry-title, .blog_page_title {
    text-align: center !important;
    color: #fff !important;
    width: 100% !important;
    font-size: 28px !important;
    font-weight: 600 !important;
    text-transform: capitalize !important;
    position: relative !important;
    z-index: 99 !important;
    margin-bottom: 5px !important;
}
.breadcrumb-container {
    width: 100%;
    color: #f1c357; 
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #f1c357;
}

/* Inner Content */

.inner_content {
    padding: 20px 0;
}
.inner_page_img img{
    width: 100%;
}
.inner_titl {
    color: #000;
    font-size: 26px;
    line-height: 1.2;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}
.inner_titl strong {
    color: #f1c357;
}
.inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 30px;
    height: 3px;
    background: #f1c357;
}
.inner_txt {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
}
.inner_list_txt{
    margin-top: 20px;
}
.inner_list_txt ul {
   padding: 0;
   margin: 0
}
.inner_list_txt ul li {
    background: url("../images/list-img.png");
    background-position: top 4px left;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-size: 18px;
    color: #000;
    font-size: 16px;
    font-weight: normal;
    list-style: none;
    padding-bottom: 6px;
}
.inner_bottm_sec {
    background: #f1f1f1;
    padding: 30px 20px;
    text-align: center;
}
.inner_bottm_sec .inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 3px;
    background: #f1c357;
}
.core-img img{
    margin-bottom: 20px;
}
.core-box {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    padding: 30px 20px;
    background: #fff;
    border-radius: 12px;
    min-height: 100%; 
}
.faq-sec{
	padding: 20px 0;
}
.faq-head{
	text-align: center;
	color: #000;
    font-size: 26px;
    line-height: 1.2;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
	margin-bottom: 30px;
}
.faq-head strong{
	color: #f1c357;
}
.faq-head:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 3px;
    background: #f1c357;
}
.omsc-toggle.omsc-expanded .omsc-toggle-title{
	background-color: #efbd53 !important;
	color: #fff !important;
}
.omsc-toggle-title:hover, .omsc-toggle.omsc-expanded .omsc-toggle-title {
   background-color: #efbd53 !important;
   color: #fff !important;
}

/* Contact Page */

.contact_page_heading {
    color: #000;
    font-size: 26px;
    text-transform: capitalize;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
}
.contact_page_heading:before {
    position: absolute;
    content: "";
    bottom: 7px;
    left: 0;
    width: 30px;
    height: 3px;
    background: #f1c357;
}
.contact_page_heading strong {
    color: #f1c357;
}
.contact_page_info {
    position: relative;
    color: #000;
    margin-top: 25px;
    padding-left: 60px;
}
.contact-img {
    position: absolute;
    top: 3px;
    left: 0;
    background: #ffffff;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    padding-top: 10px;
}
.contact-text {
    color: #666;
    font-size: 16px;
}
.contact_page_info strong {
    color: #000 ;
    font-weight: 500;
    font-size: 18px;
}
.contact_page_info a {
    color: #666;
    text-decoration: none !important;
    font-size: 16px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.contact_page_info a:hover{
     color: #f1c357;
}

.contact_right {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    padding: 25px;
    border-radius: 5px;
}
.get-sec .frm_fld input {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
	border-radius: 5px;
    /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
}
.get-sec .frm_fld input::placeholder{
	font-size: 16px;
	font-weight: normal;
	color: #666 ;
}
.get-sec .frm_fld textarea {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
	border-radius: 5px;
    /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
    height: 134px;
}
.get-sec .frm_fld textarea::placeholder{
	font-size: 16px;
	font-weight: normal;
	color: #666 ;
}
.send_btn input {
    margin-top: 30px !important;
    text-transform: capitalize !important;
    background: #f1c357 !important;
    color: #000 !important;
    padding: 15px 30px !important;
    font-weight: 500 !important;
	border-radius: 30px !important;
    font-size: 16px !important;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.send_btn input:hover {
    background-color: #000  !important;
	color: #fff !important;
}
.contact-deatails .frm_fld p, .contact-deatails .send_btn p{
	margin-bottom: 0;
}
.wpcf7 form.invalid .wpcf7-response-output{
	border-color: #f1c357 !important;
}
.unique-sec{
	padding: 80px 0;
	background-color: #f1f1f1;
}
.unique-head{
	text-align: center;
    font-size: 40px;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
}
.unique-part{
	padding: 20px 15px;
    min-height: 100%;
    border-radius: 10px;
	text-align: center;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.unique-icon-part {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: #f1c35740;
    padding: 10px;
    margin-right: 6px;
    -moz-transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    margin-bottom: 20px;
}
.unique-icon-part img {
    max-width: 60px;
}
.unique-txt{
	font-size: 18px;
    color: #000000;
    font-weight: normal;
}
.current-gold-sec{
	padding: 80px 0;
}
.current-gold-head{
	font-size: 37px;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
}
.current-gold-txt{
	font-size: 16px;
    color: #000000;
    font-weight: normal;
}
.services-txt{
	text-align: center;
	font-size: 16px;
    color: #000;
    font-weight: normal;
	margin-bottom: 30px;
}
.current-gold-part img {
    padding: 7px;
    box-shadow: 0px 0px 4px #8f8f8f;
	border-radius: 20px;
}
.choose-sec{
	padding: 80px 0 0;
}
.customer-sec{
	padding: 80px 0;
	background-color: #f1f1f1;
}
.customer-head{
    font-size: 40px;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 8px;
}
.customer-txt{
    font-size: 16px;
    color: #000;
    font-weight: normal;
}
.trust-sec{
	padding: 80px 0;
}
.trust-gold-head{
	 font-size: 37px;
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px;
}
.trust-gold-part img{
	border-radius: 20px;
    padding: 7px;
    box-shadow: 0px 0px 4px #8f8f8f;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.footer_btn1 {
    background: #000;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
    text-transform: capitalize;
}
.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    height: 44px;
    width: 44px;
    border-radius: 50%;
    padding-top: 9px;
}
.footer_btn3 {
    background: #eca725;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
    text-transform: capitalize;
}
.thankyou-btn a {
    text-decoration: none !important;
    color: #fff;
    background: #000;
    text-align: center;
    border-radius: 30px;
    padding: 12px 30px;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    transition: ease 0.5s all 0s;
}
.thankyou-btn a:hover{
    background-color: #d7a603;
}
.error_page {
    padding: 40px 0 80px;
}



/*================Responsive==============*/

@media only screen and (min-width : 300px) and (max-width : 1023px){
	.header-loc, .header-info, .header-menu{
		display: none;
	}
	.header-sec{
		transition: none;
	}
	.header-top{
		padding: 25px 0;
		background: #fff;
	}
	.banner-sec{
		margin-top: 74px;
		padding: 140px 0;
	}
	.darkHeader .header-top{
		padding: 0;
	}
	.darkHeader{
		padding: 25px 0;
		transition: none;
	}
	.header-logo img {
		width: 260px !important;
	}
	.banner-head{
		font-size: 35px;
	}
	.gold-dealer-head{
		font-size: 30px;
	}
	.banner-btn a{
		padding: 12px 22px;
		font-size: 15px;
	}
	.looking-btn a, .gold-loan-btn a, .gold-dealer-btn a{
		padding: 12px 25px;
		font-size: 15px;
	}
	.banner-btn a:nth-child(2) {
		margin: 0 5px;
	}
	.about-head, .unique-head, .current-gold-head, .how-it-head, .how-title, .services-head, .looking-head, .gold-loan-head, .customer-head{
		font-size: 26px;
	}
	.about-sec{
		background-size: 20%;
	}
	.about-sec, .unique-sec, .current-gold-sec, .how-it-works, .services-sec, .gold-loan-sec, .customer-sec, .gold-dealer-sec{
		padding: 40px 0;
	}
	.choose-sec, .looking-sec, footer{
		padding-top: 40px;
	}
	.looking-left img{
		margin-top: 0;
	}
	.page .entry-header, .blog_page_header {
        padding: 140px 0 !important;
        margin: 74px 0 50px !important;
    }
}

@media only screen and (min-width : 300px) and (max-width : 991px){
   	.looking-gold-part img {
		max-width: 130px;
	}
	.copy-right-txt{
		padding-bottom: 60px;
	}
}

@media only screen and (max-width : 320px) {
    .banner-btn a {
        padding: 10px 13px;
        font-size: 13px;
    }
   .banner-btn a:nth-child(2) {
        margin: 0;
    }
	.services-sec{
		background-image: none;
	}
	.looking-sec .container {
		z-index: 0;
	}
	.inner_page_img img {
        margin-bottom: 30px;
    }
	.contact_right{
		margin-top: 30px;
	}
	.about-sec {
        background-size: 30%;
    }
	.customer-txt{
		margin-bottom: 20px;
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
   .banner-btn a {
        padding: 10px 13px;
        font-size: 13px;
    }
   .banner-btn a:nth-child(2) {
        margin: 0;
    }
	.services-sec{
		background-image: none;
	}
	.looking-sec .container {
		z-index: 0;
	}
    .inner_page_img img {
        margin-bottom: 30px;
    }
	.contact_right{
		margin-top: 30px;
	}
	.about-sec {
        background-size: 30%;
    }
	.customer-txt{
		margin-bottom: 20px;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
   .services-sec{
		background-image: none;
	}
	.looking-sec .container {
		z-index: 0;
	}
	.inner_page_img img {
        margin-bottom: 30px;
    }
	.contact_right{
		margin-top: 30px;
	}
	.about-sec {
        background-size: 30%;
    }
	.customer-txt{
		margin-bottom: 20px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
   .header-info .header-btn {
		padding: 12px 25px;
		margin-left: 10px;
		font-size: 15px;
	}
	.header-logo img {
		width: 315px;
	}
	.header-menu ul li{
		margin-right: 0;
	}
	.primary-navigation a{
		padding: 0 10px !important;
	}
	.header-menu ul li a{
		font-size: 16px;
	}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : portrait) {
	.header-info .header-btn {
		padding: 12px 25px;
		margin-left: 10px;
		font-size: 15px;
	}
	.header-logo img {
		width: 315px;
	}
	.header-menu ul li{
		margin-right: 0;
	}
	.primary-navigation a{
		padding: 0 10px !important;
	}
	.header-menu ul li a{
		font-size: 16px;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
	.header-info .header-btn {
		padding: 12px 25px;
		margin-left: 10px;
		font-size: 15px;
	}
	.header-logo img {
		width: 315px;
	}
	.header-menu ul li{
		margin-right: 0;
	}
	.primary-navigation a{
		padding: 0 10px !important;
	}
	.header-menu ul li a{
		font-size: 16px;
	}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .header-info .header-btn {
		padding: 12px 25px;
		margin-left: 10px;
		font-size: 15px;
	}
	.header-logo img {
		width: 315px;
	}
	.header-menu ul li{
		margin-right: 0;
	}
	.primary-navigation a{
		padding: 0 10px !important;
	}
	.header-menu ul li a{
		font-size: 16px;
	}
}

@media screen and (min-width: 1424px) {
  .banner-sec{
		padding: 300px 0 200px;
	}
	.gold-dealer-sec {
		padding: 75px 0;
	}
}

@media screen and (min-width: 1624px) {
  .banner-sec{
		padding: 350px 0 250px;
	}
	.about-sec{
		background-position: bottom right 9%;
	}
	.looking-gold-part{
		right: 5%;
	}
	.gold-dealer-sec {
		padding: 100px 0;
	}
}

@media screen and (min-width: 1920px) {
   .banner-sec{
		padding: 350px 0 250px;
	}
	.about-sec{
		background-position: bottom right 18%;
	}
	.looking-gold-part{
		right: 12%;
	}
	.gold-dealer-sec {
		padding: 130px 0;
	}
}

@media screen and (min-width: 2048px) {
   .banner-sec{
		padding: 400px 0 300px;
	}
	.about-sec{
		background-position: bottom right 20%;
	}
	.looking-gold-part{
		right: 17%;
	}
	.gold-dealer-sec {
		padding: 145px 0;
	}
}

@media screen and (min-width: 2550px) {
	.banner-sec{
		padding: 500px 0 400px;
	}
	.about-sec{
		background-position: bottom right 25%;
	}
	.looking-gold-part{
		right: 23%;
	}
	.gold-dealer-sec {
		padding: 200px 0;
	}
}